.section__locusrags{
    display:flex;
    flex-flow: row wrap;
    align-items:center;
    align-content:center;
    justify-content:space-between;
 }
 .locusrags__section__items{
    width:50%;
 }
 .client_greatest_image{
  width:100%;
  height:auto;
  padding:0 11rem 0 0;
 }
 .client_greated_content{
     padding:0 4rem 0 2rem;
 }

 .expert_content{
    margin:0 0 0 16rem;
 }
 .experts_image{
    width:100%;
    height:auto;
    padding:0 0 0 2rem;
 }
 .px-locustool{
    padding: 0 1rem;
 }
 .locusrags_logo {
	width: 118px;
	height: 88px;
	padding: 2rem 0 0 0;
}
 .navbar-brand.navbar-brand-locustool {
	padding: 4px 10px;
}
.navbar-brand.navbar-brand-light-locustool{
    padding: 15px;
}

.navbar-nav.navbar-brand-locustool {
	width: -moz-available;
	width: -webkit-fill-available;
}
.l-height.l-height-locustool{
    line-height:24px;
}
.l-height-locustool-p{
    line-height:4rem;
}
.locustool-pl-0{
    padding-left:0;
}
.locustool-pl-10{
    padding-left:10px;
}
@media screen and (max-width:765px){
       .locusrags_logo{
    width: 79px;
    height: 42px;
    padding:0;
 }
 .navbar-brand.navbar-brand-locustool {
	padding: 4px 10px;
}
.navbar-brand.navbar-brand-light-locustool{
    padding: 4px 10px;
}
.navbar-mt-79{
    margin-top:79px;
}
.logo-w-h-100 {
	width: 72px;
	height: 40px;
}
}

 @media screen and (max-width:778px){
    .locusrags__section__items{
        width:100%;
    }
    .client_greatest_image{
      width:100%;
      height:auto;
      padding:0;
    }
    .text-center-sm{
        text-align:center;
    }
    .margin-bottom-mobile{
        margin-bottom:2rem;
    }
.navbar{
    box-shadow: 2px 2px 6px 0 #f4f4f4;
    }
 }
 @media screen and (max-width:1200px){
      .client_greatest_image {
	    padding: 0 5rem 0 0;
      }
      .expert_content{
        margin: 0;
        padding:0 2rem;
    }
 }